Requirements

Extension Direct Mail (extension key: direct_mail) requires TYPO3 9.5 which requires PHP 7.2

Prerequisites

Extension Address list (tt_address)

Extension rdct

Please read the upgrading section, before you’re upgrading your direct_mail installation.